Versionify-Dispatch

Prerequisites

Versionify-Dispatch declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1211134.29
MooseX::FollowPBP0MooseX-FollowPBP-0.05131.43
Sort::Versions0Sort-Versions-1.60134.29
Test::More0Test-Simple-1.001006128.57
version0version-0.9909128.57

Versionify-Dispatch declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Readonly0Readonly-2.00131.43